
/*
# miho2 : $Revision$  
# $Date$ 
# Created by $Author$
# Usage : miho2
# Attention
#   $Loccker$
#  	$State$ 
#
*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <math.h>                  
#define GLOBAL_DECLARATION
#include "../inc/config.h"

#define DEBUG
#include "genUtil.h"
/*
Example:
typedef struct lmiho2Info {
	float a;
	int   b;
} lmiho2Info;

typedef enum lmiho2Mode {
	a=0,
	b=1
} lmiho2Mode;
*/

int
main(int argc, char* argv[]) 
{
	miho2Info info;

	init0(&info);
    argCheck(&info, argc, argv);
    init1(&info);

	DEBUGPRINT("Program Start\n");
    printf("%d\n",info.number);
	exit(EXIT_SUCCESS);
}

void
additionalUsage()
{
	fprintf(stderr, "----- Additional Usage -----\n");
}
